NICE(1)

NAZWA
nice - uruchamia program ze zmodyfikowanym priorytetem planisty

SKŁADNIA
nice [OPCJA] [POLECENIE [ARGUMENT]...]

OPIS

Uruchamia POLECENIE ze zmodyfikowanym priorytetem, co wpływa na priorytet przydzielenia czasu procesora. Bez podania POLECENIA wyświetla bieżący priorytet. Wartości priorytetu mogą wynosić od -20 (najwyższy priorytet dla procesu) do 19 (najniższy priorytet dla procesu).

Argumenty, które są obowiązkowe dla długich opcji, są również obowiązkowe dla krótkich.

-n, --adjustment=N
    dodaje liczbę całkowitą N do priorytetu (domyślnie 10)

--help
    wyświetla ten tekst i kończy pracę

--version
    wyświetla informacje o wersji i kończy działanie

UWAGA: aktualnie używana powłoka może posiadać swoją wersję nice, która z reguły przesłania wersję opisaną w niniejszym podręczniku. Proszę zapoznać się z dokumentacją używanej powłoki, aby dowiedzieć się szczegółów o obsługiwanych opcjach. Aby wywołać opisaną tu wersję, można użyć polecenia env tzn. env nice ....

Strona internetowa z pomocą GNU coreutils: <http://www.gnu.org/software/coreutils/> Zgłoszenia błędów w tłumaczeniu nice proszę wysyłać na adres <http://translationproject.org/team/pl.html>

AUTOR
Napisane przez Davida MacKenzie.

PRAWA AUTORSKIE
Copyright © 2014 Free Software Foundation, Inc. Licencja GPLv3+: GNU GPL w wersji 3 lub późniejszej <http://gnu.org/licenses/gpl.html>.
Jest to wolne oprogramowanie: można je zmieniać i rozpowszechniać. Nie ma ŻADNEJ GWARANCJI, w granicach określonych przez prawo.

ZOBACZ TAKŻE
nice(2), renice(1)

Pełna dokumentacja nice jest dostępna w formacie Texinfo. Jeśli programy info i nice są poprawnie zainstalowane, to polecenie

    info coreutils 'nice invocation'

powinno dać dostęp do pełnego podręcznika.

TŁUMACZENIE
Autorami polskiego tłumaczenia niniejszej strony podręcznika man są: Przemek Borys (PTM) <pborys@dione.ids.pl>, Wojtek Kotwica (PTM) <wkotwica@post.pl> i Michał Kułach <michal.kulach@gmail.com>.

Polskie tłumaczenie jest częścią projektu manpages-pl; uwagi, pomoc, zgłaszanie błędów na stronie http://sourceforge.net/projects/manpages-pl/. Jest zgodne z wersją 8.23 oryginału.